Bug 1004301 - [abrt] empathy-3.9.90-1.fc20: g_menu_item_set_detailed_action: Process /usr/bin/empathy was killed by signal 5 (SIGTRAP)
[abrt] empathy-3.9.90-1.fc20: g_menu_item_set_detailed_action: Process /usr/b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:8fab46122b3f74b1e4445738c40...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 07:17 EDT by Igor Gnatenko
Modified: 2015-06-29 20:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 20:41:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.04 KB, text/plain)
2013-09-04 07:17 EDT, Igor Gnatenko
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-04 07:17 EDT, Igor Gnatenko
no flags Details
File: core_backtrace (26.80 KB, text/plain)
2013-09-04 07:17 EDT, Igor Gnatenko
no flags Details
File: dso_list (18.62 KB, text/plain)
2013-09-04 07:17 EDT, Igor Gnatenko
no flags Details
File: environ (1.45 KB, text/plain)
2013-09-04 07:17 EDT, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-04 07:17 EDT, Igor Gnatenko
no flags Details
File: maps (92.38 KB, text/plain)
2013-09-04 07:18 EDT, Igor Gnatenko
no flags Details
File: open_fds (1.21 KB, text/plain)
2013-09-04 07:18 EDT, Igor Gnatenko
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2013-09-04 07:18 EDT, Igor Gnatenko
no flags Details
File: var_log_messages (4.60 KB, text/plain)
2013-09-04 07:18 EDT, Igor Gnatenko
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 707885 None None None Never

  None (edit)
Description Igor Gnatenko 2013-09-04 07:17:36 EDT
Description of problem:
Open empathy after update to F20

Version-Release number of selected component:
empathy-3.9.90-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        empathy
crash_function: g_menu_item_set_detailed_action
executable:     /usr/bin/empathy
kernel:         3.11.0-0.rc7.git5.1.fc20.x86_64
runlevel:       unknown
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_menu_item_set_detailed_action at gmenu.c:1106
 #3 g_menu_item_new at gmenu.c:1144
 #4 roster_window_favorite_chatroom_menu_add at empathy-roster-window.c:1303
 #5 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 chatroom_manager_parse_chatroom at empathy-chatroom-manager.c:290
 #10 chatroom_manager_file_parse at empathy-chatroom-manager.c:338
 #11 chatroom_manager_get_all at empathy-chatroom-manager.c:358
 #12 account_manager_ready_cb at empathy-chatroom-manager.c:520
 #13 g_simple_async_result_complete at gsimpleasyncresult.c:777
Comment 1 Igor Gnatenko 2013-09-04 07:17:41 EDT
Created attachment 793602 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-09-04 07:17:44 EDT
Created attachment 793603 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-09-04 07:17:48 EDT
Created attachment 793604 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-09-04 07:17:52 EDT
Created attachment 793606 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-09-04 07:17:56 EDT
Created attachment 793607 [details]
File: environ
Comment 6 Igor Gnatenko 2013-09-04 07:17:59 EDT
Created attachment 793608 [details]
File: limits
Comment 7 Igor Gnatenko 2013-09-04 07:18:02 EDT
Created attachment 793609 [details]
File: maps
Comment 8 Igor Gnatenko 2013-09-04 07:18:07 EDT
Created attachment 793610 [details]
File: open_fds
Comment 9 Igor Gnatenko 2013-09-04 07:18:10 EDT
Created attachment 793611 [details]
File: proc_pid_status
Comment 10 Igor Gnatenko 2013-09-04 07:18:14 EDT
Created attachment 793612 [details]
File: var_log_messages
Comment 11 Matthias Clasen 2013-09-10 18:45:15 EDT
The bug here is that 'win.Join-Fedora Linux' has a space in it. That is not allowed in detailed action names.
Comment 12 Matthias Clasen 2013-09-10 18:48:27 EDT
filed upstream: https://bugzilla.gnome.org/show_bug.cgi?id=707885
Comment 13 Fedora End Of Life 2015-05-29 05:21:48 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 20:41:50 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.